html, body,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p, div {
  margin: 0;
  padding: 0;
}

p{
    padding-right:40px;
    font-size: 20px;
    line-height: 83px;
    text-align: center;
}
body {
  font-family: "Lucida Grande";
  height:100vh;
}
.container {
  max-width: 1100px;
  padding: 0 15px;
  margin: 0 auto;
}
header {
  height: 65px;
  width: 100%;
  background-color:#66BFBF;

  position :fixed;
}
.header-left {
  float: left;
  margin-top:10px;
}
.header-right {
  float: right;
  margin-right: -80px;
}
.header-right a {
  line-height: 65px;
  padding: 0 30px;
  color: white;
  display: block;
  float: left;
  transition: all 0.5s; 
  text-decoration: none;
  font-size:20px;
}
.header-right a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.body-container{
  padding: 100px 0 100px 0; 
}

.table-container{
  display:flex; 
  flex-direction: column; 
  align-items:center;
}

table,th,td{
  border:3px solid black;
  background-color: white;
  width:700px;
  padding:10px;
}
table{
  border-collapse: collapse;
  box-shadow: 0 0 30px #2baaf3;
}

.card {
  margin: 20px;
  padding: 20px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 500px;
  display: inline-grid;
  grid-template-rows: 30px 50px 1fr 50px;
  border-radius: 10px;
}

.card:hover {
  box-shadow: 0 8px 30px 0 #8396d8;
  transform: scale(1.01);
}

.container-card {
  padding: 20px 26px;
}
.body-card{
  background-color: rgba(47,49,55,255);
  height:500vh;
  color:white;
  font-size:18px;
}

.body-form{
  background: #EAF6F6;;
  height: 100vh;
  background-size:cover;
}
.body-index{
  background: #EAF6F6;
  height: 100vh;
  background-size:cover;
}
